from django.urls import path, re_path

from GestionMessagerie.views import MessagerieView, MessageView, MessageSimpleView

urlpatterns = [
    re_path(r'^messagerie/(?P<profile_id>[0-9]+)$', MessagerieView.as_view(), name="messagerie"),
    re_path(r'^messages$', MessageView.as_view(), name="messages"),
    re_path(r'^messages/(?P<id>[0-9]+)$', MessageSimpleView.as_view(), name="messages"),
]